<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Model_claim_purchase extends CI_Model {

    public function create($data)
    {
        $this->db->insert('hr__claim_purchase',$data);
        return $this->db->insert_id();
    }
    
    public function createAttachment($data)
    {
        $this->db->insert_batch('hr__claim_purchase_attachment',$data);
        return true;
    }

    public function createMovement($data)
    {
        $this->db->insert_batch('hr__claim_purchase_movement',$data);
        return true;
    }
}
?>